Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 02:35:40 +0000

Hi Mohammed Altahir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Please do cancel my previous return request.
I want to make a new  return request and change it depends on my preferences.
I just accidentally click on the offer claimed category not knowing that it includes all remaining items, which is supposedly not intended to, only one that  I need to return in that category because I don't want the fitting.
But overall the rest is good and fine.
Only 4 items of the shirt I want to return.
Please bear with me and do cancel my previous return request as soon as possible, thank you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2576329